/*2014.07.21*/ /*global styles*/
html {
    -webkit-font-smoothing: antialiased;
}

/*overall*/
body {
    background-color: #1a1a1a;
    color: #fff;
    font-family: 'effra_corpregular',Arial;
    cursor: default;
    min-width: 320px;
}

div {/*added 2014-09-17 by JW via SJHS*/
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}

/*stop scrollbar overlay in IE10+*/
@-ms-viewport {
    width: auto !important;
}

/*structure*/
.container-liquid {
    padding: 0 15px;
}

.content-slot {
    overflow: hidden;
    display: none;
    filter: inherit;
}

.paddedSlot {
    padding: 0 60px;
}

.nopad {
    padding-left: 0;
    padding-right: 0;
    /*max-width: 1140px;*/
}

.clear {
    clear: both;
}

.clear-md {
    height: 35px;
}

.clear-bg {
    height: 90px;
}

.row.relative {
    position: relative;
}

#header {
    height: 100px;
    border-bottom: 5px solid #00a3e0;
    padding: 25px 50px 30px;
}

#footer {
    padding: 60px 60px;
    display: none;
}

.mob-only {
    display: none;
}

/*text*/

h1 {
    font-family: 'effra_corpheavy',Arial;
    font-size: 54px;
    line-height: 58px;
    margin: 7px 0;
    font-weight: normal;
}

h2 {
    font-family: 'effra_corpbold',Arial;
    font-size: 22px;
    padding: 13px 0;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

h3 {
    font-family: 'effra_corpbold',Arial;
    font-size: 26px;
    padding: 30px 0;
    margin: 0;
}

h4 {
    font-family: 'effra_corpbold',Arial;
    font-size: 17px;
    padding: 5px 0;
    margin: 0;
    line-height: 24px;
}

h5 {
    font-family: 'effra_corpbold',Arial;
    font-size: 32px;
    line-height: 37px;
    color: #000;
    margin: 0 0 8px 0;
}

h6 {
    font-family: 'effra_corpregular',Arial;
    font-size: 19px;
    padding: 0;
    margin: 0;
    line-height: 26px;
    font-weight: normal;
}


p {
    font-size: 19px;
    padding: 0;
    line-height: 26px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 3px;
}

    p.small {
        font-size: 15px;
        line-height: 20px;
    }

.bold {
    font-family: 'effra_corpbold',Arial;
}

a {
    color: #fff;
    font-family: 'effra_corpbold',Arial;
    outline: none;
    -webkit-transition: color 300ms linear;
    -moz-transition: color 300ms linear;
    -o-transition: color 300ms linear;
    -ms-transition: color 300ms linear;
    transition: color 300ms linear;
}

    a:hover {
        text-decoration: none;
        outline: none;
        color: #00A3E0;
    }

    a.active, a:visited, a:focus {
        outline: none;
    }

#footer a {
    color: #a3a3a3;
    font-size: 17px;
    line-height: 24px;
}

    #footer a:hover {
        text-decoration: none;
        color: #fff;
    }

ul {
    padding: 5px 0 0;
}

    ul li {
        list-style: none;
    }

ol li {
    margin: 5px 0;
}

/*margins*/
.mbigt {
    margin-top: 40px;
}

.mbigb {
    margin-bottom: 40px;
}

/*padding*/
.pbiglr {
    padding-left: 60px;
    padding-right: 60px;
}

.pbigtb {
    padding-top: 35px;
    padding-bottom: 35px;
}

.pbigt {
    padding-top: 35px;
}

.pbigb {
    padding-bottom: 35px;
}

.pvbigt {
    padding-top: 40px;
}

.pprod {
    padding-top: 60px;
    padding-bottom: 60px;
}



.btn.btn-smurfit {
    background-color: #00869e;
    color: #fff;
    border: 0;
    border-radius: 0;
    font-size: 16px;
    font-family: 'effra_corpbold',Arial;
    letter-spacing: 0.2em;
    padding: 0 60px;
    line-height: 50px;
    text-transform: uppercase;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.btn-smurfit:hover {
    background-color: #00a3e0;
    color: #fff;
}

.modal-content {
    padding: 0;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.modal-header {
    border: 0;
    min-height:30px;
    margin-top: -10px;
    padding: 0;
    z-index: 50;
    position: relative;
}

.modal-body {
    margin-top: -30px;
}

.modal-header .close {
    font-size: 40px;
}

/*icons*/
.skicon {
    display: inline-block;
    width: 15px;
    background-image: url(img/sk-icons.png);
    background-repeat: no-repeat;
    height: 1em;
    margin: 0 0 -3px 2px;
}

.icon-file {
    height: 1.2em;
}

.icon-exit {
    background-position: 0 -20px;
}

.icon-download {
    background-position: 0 0;
}

.sk-logo {
    background: url(img/sk-logo-lg.png) no-repeat;
    display: inline-block;
    width: 260px;
    height: 50px;
}

/*colours*/
.blue {
    color: #00a3e0;
}

.blue-h:hover {
    color: #00a3e0;
}

.grey {
    color: #a7a9ac;
}

.mgrey {
    color: #dddddd;
}

.dgrey {
    color: #6d6e71;
}

.bg-blue {
    background-color: #00a3e0;
}

.bg-grey {
    background-color: #1f1f1f;
}

/*structure styling*/
.inner-line.white {
    width: 100%;
    border: 0;
    border-top: 1px solid #a3a3a3;
    padding: 0 0 25px;
}

.divider {
    border-bottom: 1px #000 solid;
}

.divider-top {
    border-top:  1px #000 solid;
}

.divider-w {
    border-bottom: 1px #fff solid;
}

/*image styling*/
img.full {
    min-width: 100%;
    height: auto;
}

img.fade {
    opacity: 0;
}

.slowFade {
    opacity: 0;
}

/*bootstrap tweaks*/
.navbar {
    padding: 0;
}

.navbar-toggle {
    background-image: url(img/sk-menu-icon.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 27px;
    border-radius: 0;
}

.icon-bar {
    background-color: #fff;
}

ul.navbar-nav {
    background-color: #1a1a1a;
}

.navbar-header {
    position: relative;
    z-index: 300;
    padding: 0 30px;
}

.navbar-collapse {
    position: relative;
    z-index: 200;
    padding-right: 45px;
}

.nav > li {
    padding: 10px 30px;
}

    .nav > li > a {
        padding: 0 0 10px 0;
        color: #fff;
        font-family: 'effra_corpbold',Arial;
        font-size: 16px;
        text-transform: uppercase;
        letter-spacing: 0.2em;
        border-bottom: 1px solid transparent;
        -webkit-transition: 0.6s; /* added */
        transition: 0.6s; /* added */
    }

        .nav > li > a:hover, .nav > li > a:focus {
            background-color: transparent;
            border-bottom: 1px #fff solid;
        }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: transparent;
    border: 0;
}

.navbar-nav > li > .dropdown-menu {
    background: #1a1a1a;
    color: #fff;
    border: 0;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    margin-top: 14px;
}

.dropdown-menu > li > a, .dropdown-menu > li > ul > li  > a {
    color: #fff;
    padding: 20px 30px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-family: 'effra_corpregular';
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
	display:block;
}

.dropdown-menu > li > ul > li  > a {
	background:#00869e;
	padding:10px 30px;
}

.dropdown-menu > li > a:hover, a.dropdown-menu > li > a:focus {
    background-color: #5f5f5f;
    color: #fff;
}
	
.dropdown-menu > li > ul > li  > a:hover{
	background:#00a3e0;
	color: #fff;
}

.dropdown-menu ul.lang-menu-hidden {
	display:none;padding-top:0;
}
	
form {
    margin: 20px 0;
}

.form-group {
    margin-bottom: 10px;
    position: relative;
}

.form-control {
    background-color: #DCDDDE;
    background-image: none;
    border: 1px solid #D1D3D4;
    color: #6d6e71;
    border-radius: 0;
    box-shadow: none;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
    position: relative;
    /*z-index: 100;*/
}

    .form-control:focus, .form-control:hover {
        background-color: #d1d3d4;
    }

    .form-control::-moz-placeholder {
        color: #6d6e71;
    }

    .form-control.error {
        background-color: #f4dae4;
        border: 1px solid #b80a4b;
    }

.req-message {
    display: none;
    color: #b80a4b;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'effra_corpbold',Arial;
    position: absolute;
    right: 10px;
    top: 13px;
    letter-spacing: 0.075em;
    z-index: 200;
}

#error-message {
    color: #b80a4b;
    display: none;
}

#error-slot {
    display: none;
    font-size: 28px;
    line-height: 34px;
    padding: 20px;
    text-align: center;
    font-family: 'effra_corpbold',Arial;
    color: #b80a4b;
    width: 100%;
}

#loading {
    width: 320px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -160px;
    color: #666;
    text-align: center;
}

.summary-box .menu-select, .summary-box .menu-select a {
    font-family: 'effra_corpregular',Arial;
    font-size: 14px;
}

    .summary-box .menu-select a {
        display: block;
        width: 100%;
        text-decoration: none;
    }

        .summary-box .menu-select a:hover {
            color: #6D6E71;
        }

.menu-select-caret {
    float: right;
    margin-top: 8px;
}

.caret {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #a3a3a3;
}

.nav .caret {
    margin-top: -4px;
}

.scrollable-menu {
    height: auto;
    max-height: 260px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.menu-select ul {
    width: 100%;
    padding: 0;
    border: 0;
    border-radius: 0;
    margin: 0;
}

    .menu-select ul.dropdown-menu li {
        background-color: #DCDDDE;
        border-bottom: 1px #d1d3d4 solid;
    }

        .menu-select ul.dropdown-menu li a {
            text-transform: capitalize;
            color: #6D6E71;
            padding: 6px 12px;
            letter-spacing: 0;
        }

            .menu-select ul.dropdown-menu li a:hover {
                color: #fff;
            }

/*video*/
#video-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: -10000px;
    z-index: 900;
    background: #000;
}

#video-overlay {
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
    position: absolute;
    z-index: 915;
    top: 0;
    left: 0;
    background: url(img/sk-black-bg-80.png) repeat;
}

#video-sharing {
    width: 500px;
    height: 250px;
    position: absolute;
    margin-left: -250px;
    left: 50%;
    top: 50%;
    margin-top: -125px;
    text-align: center;
}

#modal-sharing {
    height: auto;
}

#modal-sharing ul.social {
    float: left;
}

#modal-sharing:after {
	clear:both;
}

.loc-de #video-sharing {
	width:600px;
	margin-left:-300px;
}

#video-close {
    position: absolute;
    top: 80px;
    right: 0px;
    width: 80px;
    height: 71px;
    background-color: #000;
    background-image: url(img/sk-vid-close.png);
    background-repeat: no-repeat;
    z-index: 9999;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
    transition: opacity 400ms ease-out;
    -moz-transition: opacity 400ms ease-out;
    -webkit-transition: opacity 400ms ease-out;
    -o-transition: opacity 400ms ease-out;
}

#video-sharing .btn {
    padding: 0 30px;
    line-height: 50px;
}

#video-close:hover {
    opacity: 0.9 !important;
    filter: alpha(opacity=90) !important;
}

#video-player-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    z-index: 910;
}

#video-player {
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
}

#video-sharing h1 {
    font-size: 32px;
    font-family: 'effra_corpbold',Arial;
    color: #fff;
    text-align: center;
    margin: 10px 0px 35px;
    line-height: 37px;
}

#video-share-link {
    width: 285px;
    position: absolute;
    top: 80px;
    left: 40px;
    height: 50px;
}

    #video-share-link span.icon {
        background-image: url(img/sk-social-link.gif);
        background-repeat: no-repeat;
        width: 50px;
        height: 50px;
        float: left;
    }

    #video-share-link span.txt {
        font-size: 16px;
        line-height: 50px;
        height: 50px;
        background: url(img/sk-black-bg-80.png) repeat;
        color: #fff;
        padding: 0 10px 0 20px;
        font-family: 'effra_corpbold',Arial;
        width: 205px;
        float: left;
    }

#video-sharing ul.social {
    width: 100%;
}

#video-sharing .social li {
    margin: 0px 15px;
    cursor: pointer;
}

/*products*/
.product-icon {
    background-image: url(img/sk-product-icons-lg.png);
    background-repeat: no-repeat;
    padding: 30px 0 20px 75px;
}

.paper {
    background-position: 0 0px;
    margin-right: 5px;
}

.packaging {
    background-position: 0 -80px;
    margin-right: 10px;
}

.systems {
    background-position: 0 -160px;
    margin-right: 20px;
}

/*featured story*/
.featured {
    position: relative;
    width: 100%;
}

.featured-content {
    padding: 0 45px;
}

.featured-headline {
    width: 560px;
    padding-top: 60px;
}

.summary-box {
    background: #fff;
    padding: 30px;
    max-width: 370px;
    margin-top: 80px;
    min-width: 370px;
}

    .summary-box a, .summary-box span.more-link {
        color: #6d6e71;
        font-size: 17px;
        font-family: 'effra_corpbold',Arial;
        line-height: 24px;
    }

        .summary-box a.more-link {
            line-height: 20px;
        }

.summary-box.modal-dialog {
    padding: 0;
}

.modal-body {
    padding: 0;
}

#whitepaper-box {
    display: none;
    color: #aaa;
    border-bottom: 1px #333 solid;
    background-color: #00869e;
     -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#whitepaper-box:hover {
     background-color: #00a3e0;
     cursor: pointer;
}

#whitepaper-box span {
    color: #fff;
}

#contact-summary {
    padding-bottom: 80px;
}

.summary-box a:hover {
    color: #00a3e0;
    text-decoration: none;
}

.summary-box.contact-us {
    margin-top: 0px;
    padding: 23px 30px;
}

    .summary-box.contact-us a, .summary-box.contact-us span {
        font-size: 16px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        display: block;
        width: 100%;
        background: url(img/sk-contact-chevron.png) no-repeat right;
    }

	.summary-box.contact-us a.share-title {
		height:40px;
		float:left;
	}
	
.summary-box.contact-us-story {
    margin: 20px 0 80px 0;
}

#whitepaper-link {
    margin: 10px 0;
    display: block;
    width: 100%;
}

#whitepaper-link:hover {
    color: #fff;
}

#modal-more, #modal-share {
    max-width: 100%;
    min-width: 100%;
}

#modal-share {
	padding:10px 30px 23px 30px;
	height:100px;
}

#modal-form-container {
    margin-top: 0;
    background: #333;
    display: none;
}

.share-row {
    position: absolute;
    top: 0;
    right: 15px;
}

.share {
    height: 70px;
    position: absolute;
    right: -350px;
    width: 550px;
    background: #000;
    top: 0px;
    z-index: 120;
    cursor: pointer;
}

    .share span {
        -webkit-transition: color 300ms linear;
        -moz-transition: color 300ms linear;
        -o-transition: color 300ms linear;
        -ms-transition: color 300ms linear;
        transition: color 300ms linear;
    }

        .share span:hover {
            color: #00a3e0;
        }

    .share .title {
        width: 200px;
        height: 70px;
        float: left;
        background: #fafafa;
    }

        .share .title p {
            padding: 0 25px;
            font-size: 16px;
            font-family: 'effra_corpbold';
            color: #6D6E71;
            display: table;
            letter-spacing: 0.2em;
            height: 100%;
            width: 100%;
        }

            .share .title p span {
                width: 100%;
                display: table-cell;
                vertical-align: middle;
                line-height: 20px;
                background: url(img/sk-contact-chevron.png) no-repeat right;
            }

		.summary-box.contact-us a.share-title {
			background:none;
		}
			
ul.social {
    width: 350px;
    height: 70px;
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
}

    ul.social li {
        width: 70px;
        display: inline-block;
        float: left;
        height: 70px;
    }

        ul.social li:hover {
            opacity: 0.9;
            filter: alpha(opacity=90);
            cursor: pointer;
        }

/*alternative style for the modal share buttons*/

.modal ul.social {
    width: 100%;
    height: 40px;
    padding: 0;
    margin: -10px 0 0;
    display: inline-block;
    float: right;
}

.modal ul.social li {
    width: 40px;
    display: inline-block;
    height: 40px;
    margin: 0 10px 0 0;
}

.modal ul.social li img {
    height: 100%;
    width: 100%;
}

.modal ul.social li:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

		/*overrides for DE site*/
.loc-de .share {
    width:620px;
    right:-420px;
}

.loc-de ul.social {
    width:420px;
}
		
/*stories*/
#stories .container {
    max-width: 1140px;
}

.stories-unit {
    width: 100%;
    height: 530px;
    text-align: center;
    position: relative;
    margin: 15px 0 0;
}

.story-written {
    position: relative;
}

.story-written-img {
    width: 100%;
    position: relative;
    z-index: 50;
    overflow: hidden;
    min-height: 560px;
    height: 560px;
}

    .story-written-img img {
        /*min-height: 560px;*/
    }

#story-written h1 {
    font-size: 54px;
    line-height: 58px;
}

#story-written .play-btn {
    display: none;
    margin-left: auto;
    margin-right: auto;
}

.story-banner-spacer {
    height: 560px;
    width: 100%;
    position: relative;
    margin: 50px 0;
}

.story-banner-holder {
    position: absolute;
    height: 100%;
    overflow: hidden;
}

    .story-banner-holder img {
        width: 100%;
        height: auto;
    }

#story-written-text-intro div, #story-written-text-full div {
    width: 585px;
}

#story-written-text-intro p, #story-written-text-full p, #about-text p {
    margin-bottom: 15px;
}

#story-written-text-intro h2, #story-written-text-full h2 {
    font-size: 28px;
    line-height: 37px;
    text-transform: capitalize;
    letter-spacing: 0;
    padding: 25px 0;
    font-family: 'effra_corpmedium',Arial;
}

#story-written-text-full img.thumb {
    max-width: 100%;
    height: auto;
    float: left;
    margin: 10px 0;
}

.story-img-caption {
    font-size: 15px;
    line-height: 21px;
    color: #A7A9AC;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
    font-family: 'effra_corpmedium',Arial;
}

.story-video {
    position: relative;
    /*width: 100%;*/
}

.story-video-img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 50;
    overflow: hidden;
}

.story-video-img-overlay {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    background-image:url(img/sk-grad-blk-210.png);
    background-repeat: repeat-x;
    background-position: bottom left;
}

#featured .story-video-img {
    min-height: 640px;
}

#featured .story-video-img img {
    position: relative;
    z-index:5;
}

#story-summary {
    position: relative;
    z-index: 100;
}

.story-content {
    padding: 0 80px;
}

.vertical-container {
    display: table;
    table-layout: fixed;
    height: 100%;
    vertical-align: middle;
    position: relative;
    z-index: 90;
}

.vertical-content {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.story-vertical {
    text-align: center;
}

.play-btn {
    background-image: url(img/sk-play-btn-lg.png);
    background-repeat: no-repeat;
    width: 165px;
    height: 165px;
    z-index: 200;
}

    .play-btn:hover {
        background-position: -165px 0;
        cursor: pointer;
    }

#play-about {
        margin-left:auto;
        margin-right:auto;
}


/*contact*/
#contact .featured {
    min-height: 1100px;
}

.map-img {
    width: 1650px;
    left: 50%;
    margin-left: -825px;
    height: 100%;
    position: absolute;
    z-index: 50;
}

#map-container {
    position: relative;
    height: 100%;
    width: 100%;
}

.map-base {
    position: absolute;
    top: 0;
    left: 0;
}

.map-layer {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.map-img img {
    width: 100%;
    margin-top: 20px;
}

/*carousel*/
#carousel-wrap {
    height: 545px;
    position: relative;
}

    #carousel-wrap.inner {
        height: 370px;
    }

#carousel {
    overflow: hidden;
    height: 100%;
    position: relative;
    margin-top: 30px;
}

.carousel-unit {
    position: absolute;
    height: auto;
    top: 0;
    text-align: center;
}

.carousel-inner {
    padding: 0 15px;
}

.carousel-img {
    width: 100%;
    height: 400px;
    background-color: #1a1a1a;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    z-index: 80;
}

.carousel-icon {
    position: absolute;
    top: 20px;
    right: 40px;
    background-image: url(img/sk-story-icons.png);
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    z-index: 90;
}

.stories-unit .carousel-icon {
    right: 20px;
}

.carousel-icon.video {
    background-position: 0 -50px;
}

.carousel-icon.written {
    background-position: 0 0;
}

.carousel-img img {
    margin: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    opacity: 0.4;
    filter: alpha(opacity=40);
    transition: opacity 400ms ease-in-out;
    -moz-transition: opacity 400ms ease-in-out;
    -webkit-transition: opacity 400ms ease-in-out;
}

.carousel-unit.inner .carousel-img {
    height: 260px;
}

.carousel-txt, .stories-txt {
    width: 100%;
    padding: 30px 0 20px;
    text-transform: uppercase;
    text-align: center;
    line-height: 27px;
    font-size: 17px;
    letter-spacing: 0.175em;
    color: #a3a3a3;
    cursor: pointer;
}

#featured .carousel-txt {
    bottom: 0;
    color: #fff;
    cursor: pointer;
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    padding: 30px 20px;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 100;
	  height:100%;
    text-transform: none;
    letter-spacing: 0;
}

#featured .carousel-img {
    height: 316px;
}

#featured .stories-unit {
    height: 320px;
    margin: 0;
    overflow:hidden;
    border: 2px #000 solid;
}

#featured .featured-large .stories-unit {
    height: 640px;
}

#featured .featured-large .carousel-img {
    height: 636px;
}

#featured .stories-unit .carousel-grad {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;

    background-image: url(img/sk-grad-blk-160.png);
    background-repeat: repeat-x;
    background-position: left bottom;
}

   .inner .carousel-txt span {
        width: 360px;
        display: inline-block;
    }

    #featured .carousel-txt span {
        display:inline;
		position:absolute;
		bottom:20px;
    }

.carousel-unit.inner .carousel-txt {
    font-size: 14px;
    line-height: 20px;
}

    .carousel-unit.inner .carousel-txt span {
        width: 310px;
    }

.carousel-img-bd {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 5px solid #fff;
    background: transparent;
    display: none;
    z-index: 1010;
}

.unit.active .carousel-img img, .unit.temp-active .carousel-img img {
    opacity: 1;
    filter: alpha(opacity=100);
}

.unit.active .carousel-txt, .unit.temp-active .carousel-txt {
    color: #fff;
}

.unit .carousel-img:hover {
    cursor: pointer;
}

.carousel-btn {
    opacity: 0;
    width: 70px;
    height: 70px;
    background-image: url(img/sk-carousel-btn.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 165px;
    z-index: 100;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

    .carousel-btn:hover {
        cursor: pointer;
    }

    .carousel-btn.left {
        left: -5%;
    }

    .carousel-btn.right {
        right: -5%;
        background-position: -70px 0;
    }

#carousel-wrap.inner .carousel-btn {
    top: 95px;
}

#notices p {
    margin: 5px 0;
}

#notices li {
    font-size: 17px;
    margin: 5px 0;
}

/*footer*/
#footer .container {
    max-width: 1140px;
}

#footer-links {
    padding: 0;
}

    #footer-links li {
        line-height: 20px;
        margin-bottom: 10px;
    }

.copyright {
    margin-top: -22px;
    display: block;
}



.ss {width:42px;
     display:inline-block;
     height:41px;
     background-image:url(img/sk-social-site-icons-lg.png);
     background-repeat:no-repeat;
     margin:20px 5px 0 0;
     opacity:0.6;
	 filter:alpha(opacity=60);
     transition: opacity 400ms ease-in-out;
    -moz-transition: opacity 400ms ease-in-out;
    -webkit-transition: opacity 400ms ease-in-out;
}

.ss-twitter {
    background-position:0 0;
}

.ss-youtube {
    background-position:0 -41px;
}

.ss-linkedin {
    background-position:0 -82px;
}

.ss:hover {
    opacity:1;
	filter:alpha(opacity=100);
    cursor:pointer;
}


/*Bootstrap Media queries*/

@media (min-width: 2400px) {
    .map-img {
        width: 2200px;
        left: 50%;
        margin-left: -1100px;
        height: 1300px;
        position: absolute;
        z-index: 50;
    }

    #contact .featured {
        min-height: 1450px;
    }
}

@media (min-width: 1280px) {
    .container {
        width: auto;
    }

    #stories .container {
        padding: 0;
    }
}

@media (max-width: 1239px) {
    /*carousel*/
    #carousel-wrap {
        height: 515px;
    }

        #carousel-wrap.inner {
            height: 370px;
        }

    .carousel-img {
        height: 370px;
    }


    .carousel-btn {
        top: 150px;
    }

    .container {
        width: auto;
    }

    #stories .container {
        padding: 0 75px;
    }

    .stories-unit {
        height: 485px;
    }

    #footer, #notices {
        padding: 40px 60px;
    }
}

/*collapse navigation point*/

@media (max-width:1260px) {

    .navbar-header {
        float: none;
        padding: 0 0 0 30px;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        padding-right: 15px;
        border: 0;
        box-shadow: none;
    }

        .navbar-collapse.in {
            overflow-y: visible;
        }

        .navbar-collapse.collapse {
            display: none!important;
        }

    .navbar-nav {
        float: none!important;
        margin: 25px -15px;
        right: 20px;
        width: 295px;
        position: absolute;
        padding: 0;
    }

        .navbar-nav .open .dropdown-menu {
            border: 0 none;
            box-shadow: none;
            float: none;
            margin-top: 0;
            position: static;
            width: auto;
        }

        .navbar-nav > li > .dropdown-menu {
            margin-top: 0;
        }

        .navbar-nav > li {
            float: none;
            border-bottom: 1px #5e5e5e solid;
            padding: 10px 20px 10px 30px;
            -webkit-transition: background-color 300ms linear;
            -moz-transition: background-color 300ms linear;
            -o-transition: background-color 300ms linear;
            -ms-transition: background-color 300ms linear;
            transition: background-color 300ms linear;
        }

            .navbar-nav > li:hover, .navbar-nav > li:hover .dropdown-menu {
                background-color: #5e5e5e;
            }

                .navbar-nav > li:hover .dropdown-menu li a:hover {
                    background-color: #1a1a1a;
                }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
                border-bottom: 0;
                background: url(img/sk-contact-chevron-white.png) no-repeat right;
            }

    .dropdown-menu > li > a, .dropdown-menu > li > ul > li > a {
        padding: 5px 15px 5px 25px;
    }


    .navbar-nav > li > a:focus {
        border: 0;
    }

    .navbar-nav > li > a:hover {
        border-bottom: 0;
    }

    .nocaret {
        background-image: none !important;
    }
}

@media (max-width: 1040px) {

	#header {
        padding-top: 32px;
    }

    #contact .featured {
        min-height: 860px;
    }

    .container {
        width: auto;
    }

    .map-img {
        width: 1270px;
        left: 50%;
        margin-left: -635px;
        height: 100%;
        position: absolute;
        z-index: 50;
    }

    /*icons*/
    .sk-logo {
        background: url(img/sk-logo-sm.png) no-repeat;
        width: 203px;
        height: 40px;
        margin-top: 0px;
    }
}

@media (max-width: 992px) {

    /*text*/
    h1 {
        font-size: 40px;
        line-height: 44px;
    }

    #contact-summary {
        padding-bottom: 60px;
    }

    .pprod {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    /*carousel*/
    #carousel-wrap {
        height: 370px;
    }

        #carousel-wrap.inner {
            height: 320px;
        }

    .carousel-img {
        height: 250px;
    }

    .carousel-unit.inner .carousel-img {
        height: 220px;
    }

    .carousel-btn {
        top: 90px;
    }

    .carousel-icon {
        background-image: url(img/sk-story-icons-md.png);
        height: 45px;
        width: 45px;
    }

        .carousel-icon.video {
            background-position: 0 -45px;
        }


    .carousel-txt {
        font-size: 15px;
        line-height: 23px;
        padding: 20px 0 20px;
    }

    .stories-unit {
        height: 340px;
    }

    .inner .carousel-txt span {
        width: 100%;
    }

    .carousel-unit.inner .carousel-txt span {
        width: 100%;
    }

    #featured .story-video-img {
         min-height: 500px;
    }

    .inner-line {
        display: none;
    }

    h3 {
        font-size: 22px;
        line-height: 30px;
        padding: 40px 0 20px;
        margin-bottom: 10px;
    }

    h4 {
        padding: 20px 0 5px;
    }

    .copyright {
        margin-top: 10px;
    }

    #footer .sk-logo {
        margin-bottom: 10px;
    }

    /*play button*/
    .play-btn {
        background-image: url(img/sk-play-btn-md.png);
        width: 135px;
        height: 135px;
        margin-left: 100px;
    }

    #error-slot {
        font-size: 20px;
        line-height: 26px;
    }

    .play-btn:hover {
        background-position: -135px 0;
    }
}

@media (max-width: 820px) {

    .container {
        width: auto;
    }

    .pvbigt {
        padding-top: 30px;
    }

    h6 {
        font-size: 19px;
        line-height: 26px;
    }

    #featured .vertical-content {
        display: block;
        margin-top: 75px;
        width: 360px;
    }

    #carousel-wrap {
        height: 370px;
    }
}

@media (max-width: 769px) {

    .featured-headline {
        width: 360px;
    }

    /*text*/
    h1 {
        font-size: 30px;
        line-height: 32px;
    }

    h2 {
        font-size: 20px;
        line-height: 20px;
        padding: 0px 0 10px;
    }

    h3 {
        font-size: 22px;
        line-height: 30px;
        padding: 40px 0 20px;
    }

    #contact .featured {
        min-height: 800px;
    }

    .map-img {
        width: 1080px;
        left: 50%;
        margin-left: -540px;
        height: 100%;
        position: absolute;
        z-index: 50;
    }

    .btn.btn-smurfit {
        padding: 0 40px;
        font-size: 14px;
    }

    .story-banner-spacer {
        height: 400px;
        width: 100%;
        position: relative;
        margin: 50px 0;
    }

    /*carousel*/
    .carousel {
        margin-top: 20px;
    }

    #carousel-wrap {
        height: 370px;
    }

        #carousel-wrap.inner {
            height: 320px;
        }

    .carousel-img {
        height: 260px;
    }

    .carousel-btn {
        top: 95px;
    }

    .carousel-txt {
        font-size: 15px;
        line-height: 23px;
        padding: 20px 0 20px;
    }

    #story-written-text-intro div, #story-written-text-full div {
        width: 480px;
    }

    .story-written-img {
        min-height: 420px;
        height: 420px;
    }

    .pprod {
        padding-top: 40px;
        padding-bottom: 35px;
    }

    #contact-summary {
        padding-bottom: 60px;
    }
}

@media (max-width: 668px) {
    .dgrey {
        color: #ddd;
    }

    .map-img {
        width: 100%;
        height: auto;
        z-index: 50;
        position: relative;
        margin: 10px 0;
        left: 0;
        padding: 0 30px;
    }

    .col-xxs {
        display: block;
        width: 100%;
    }

    /*clear*/
    .clear-md {
        height: 30px;
    }

    .clear-bg {
        height: 50px;
    }

    /*text*/
    h1 {
        font-size: 30px;
        line-height: 32px;
    }

    h2 {
        font-size: 18px;
        line-height: 20px;
        padding: 15px 0 10px;
    }

    h3 {
        font-size: 22px;
        line-height: 30px;
        padding: 40px 0 20px;
        margin-bottom: 0px;
    }

    h5 {
        color: #fff;
    }

    h6 {
        /*display: none;*/
        font-size: 16px;
        line-height: 21px;
    }

    /*structure*/
    .paddedSlot {
        padding: 0 15px;
    }

    .featured-content {
        padding: 0 15px;
    }

    #footer, #notices {
        padding: 40px 15px;
    }

    #header {
        padding: 30px 0px;
    }

    #stories .container {
        padding: 0 30px;
    }

    .pprod {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    /*products*/
    .product-icon {
        background-image: url(img/sk-product-icons-sm.png);
        background-repeat: no-repeat;
        padding: 20px 0 15px 55px;
    }

    .paper {
        background-position: 0 0px;
        margin-right: 5px;
    }

    .packaging {
        background-position: 0 -60px;
        margin-right: 10px;
    }

    .systems {
        background-position: 0 -120px;
        margin-right: 20px;
    }

    /*carousel*/
    #carousel-wrap {
        height: 330px;
    }

        #carousel-wrap.inner {
            height: 300px;
        }

    .carousel-img {
        height: 230px;
    }

    .carousel-btn {
        top: 80px;
    }

    .carousel-txt {
        font-size: 13px;
        line-height: 19px;
        padding: 17px 0 10px;
    }

        .carousel-txt span {
            width: 100%;
        }

    .carousel-unit.inner .carousel-txt span {
        width: 100%;
    }

    
    .featured-headline {
        padding-top: 20px;
    }

    #whitepaper-box {
        background: none;
    }

    #whitepaper-box:hover {
        background: none;
    }

    #whitepaper-box span {
        color: #00869e;
      -webkit-transition: color 300ms linear;
    -moz-transition: color 300ms linear;
    -o-transition: color 300ms linear;
    -ms-transition: color 300ms linear;
    transition: color 300ms linear;
    }

    #whitepaper-box span:hover {
        color: #00a3e0;
    }

    .modal h5 {
        color: #000;
    }

    .modal .summary-box a {
        color: #6d6e71;
    }

    .modal .summary-box #whitepaper-link {
        color: #fff;
    }

    .modal .summary-box a:hover {
        color: #00a3e0;
    }

    .modal .summary-box .skicon {
        background-image: url("img/sk-icons.png");
    }

    .modal .summary-box .dgrey {
        color: #6d6e71;
    }

    .modal .close {
        margin-right: 10px;
    }

    /*play button*/
    .play-btn-container {
        position: absolute;
        top: -290px;
        left: 50%;
        margin-left: -50px;
    }

    .play-btn {
        background-image: url(img/sk-play-btn-sm.png);
        width: 100px;
        height: 100px;
        margin: 0;
    }

        .play-btn:hover {
            background-position: -100px 0;
        }


    /*mobile tweaks*/

    .desk-only {
        display: none;
    }

    .mob-only {
        display: inline-block;
    }

    .stories-unit {
        width: 100%;
        height: 290px;
    }

    #story-written-text-intro div, #story-written-text-full div {
        width: 460px;
    }

    .story-written-img {
        min-height: 335px;
        height: 335px;
    }

    #story-written h1 {
        font-size: 32px;
        line-height: 37px;
    }

    .story-video {
        overflow: visible;
        height: auto;
    }

    #story-video .story-video-img {
        position: relative;
    }

    .product-icon {
        padding: 25px 0 10px 55px;
    }

    .summary-box {
        background: transparent;
        margin-top: 30px;
        padding: 0px;
        max-width: 100%;
        min-width: 0;
    }

    .story-content {
        clear: both;
        padding: 0 30px;
    }

    .summary-box a {
        color: #fff;
    }


    .summary-box.contact-us {
        border-bottom: 1px #a3a3a3 solid;
        padding: 20px 0;
        padding-left: 0;
    }

    .modal .summary-box.contact-us {
        padding: 23px 30px;
    }

    .modal .summary-box {
        padding: 23px 30px;
    }

    .summary-box.contact-us-story {
        padding-left: 0;
        margin-bottom: 20px;
        border-top: 1px #a3a3a3 solid;
    }

    .summary-box #contact-form a {
        color: #6D6E71;
    }

    .divider {
        border-bottom: 1px #a3a3a3 solid;
        padding-bottom: 20px;
    }

    .share-row {
        position: relative;
        min-height: 80px;
        width: 100%;
    }

    .share {
        position: relative;
        z-index: 120;
        cursor: pointer;
        background: transparent;
        left: 30px;
        padding: 15px 30px;
        width: 100%;
    }

        .share .share-border {
            height: 100%;
            width: 100%;
            border-bottom: 1px #a3a3a3 solid;
            padding-bottom: 45px;
        }

        .share:after {
            border-bottom: 1px #fff solid;
        }

    .story-written .share {
        padding: 5px 0px;
        height: 60px;
    }

    .share .title {
        float: left;
        background: transparent;
        width: auto;
    }

        .share .title p {
            padding: 0;
            line-height: 24px;
            font-size: 16px;
            font-family: 'effra_corpbold';
            color: #fff;
            letter-spacing: 0.2em;
        }

            .share .title p span {
                height: 100%;
                display: inline-block;
                background: none;
            }

    .summary-box .skicon {
        background-image: url(img/sk-icons-w.png);
    }

    ul.social {
        width: 280px;
        height: 40px;
        padding: 0;
        margin: -10px 0 0;
        display: inline-block;
        float: right;
    }

        ul.social li {
            width: 40px;
            display: inline-block;
            float: left;
            height: 40px;
            margin: 0 0 0 15px;
        }

            ul.social li img {
                height: 100%;
                width: 100%;
            }

            ul.social li:hover {
                opacity: 0.9;
                filter: alpha(opacity=90);
            }

			/*overrides for DE*/

    .loc-de .share {
        width:100%;
    }

    .loc-de ul.social {
        width:330px;
    }
			
    #video-sharing {
        width: 300px;
        height: 200px;
        position: absolute;
        margin-left: -150px;
        left: 50%;
        top: 50%;
        margin-top: -100px;
        text-align: center;
    }

	.loc-de #video-sharing {
		width:360px;
		margin-left:-180px;
	}

        #video-sharing h1 {
            font-size: 28px;
            font-family: 'effra_corpbold',Arial;
            color: #fff;
            text-align: center;
            margin: 10px 0px 20px;
        }

        #video-sharing ul.social {
            width: 100%;
        }

        #video-sharing .social li {
            margin: 0px 10px;
            cursor: pointer;
        }

    .navbar-nav {
        float: none !important;
        margin: 26px 0;
        width: 100%;
        position: relative;
        padding: 0;
        right: 0;
    }

    .navbar-collapse {
        padding: 0;
    }

    /*margins*/
    .mbigt {
        margin-top: 10px;
    }

    .mbigb {
        margin-bottom: 10px;
    }

    /*padding*/
    .pbiglr {
        padding-left: 45px;
        padding-right: 45px;
    }

    .pbigtb {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .pbigt {
        padding-top: 20px;
    }

    .navbar-toggle {
        background-image: url(img/sk-menu-icon-small.png);
        background-repeat: no-repeat;
        width: 30px;
        height: 20px;
        border-radius: 0;
        margin-top: 10px;
    }
}

@media (max-width: 568px) {
    #featured .vertical-content {
        display: block;
        width: 300px;
    }

    #featured .story-video-img {
        min-height: 350px;
    }

    .play-btn-container {
        top: -290px;
    }

    #story-written-text-intro div, #story-written-text-full div {
        width: 340px;
    }

    #story-video .vertical-content {
        display: block;
        margin-top: 75px;
        width: 300px;
    }

    .btn.btn-smurfit {
        font-size: 13px;
        line-height: 35px;
    }

    .carousel-icon {
        background-image: url(img/sk-story-icons-sm.png);
        height: 40px;
        width: 40px;
    }

        .carousel-icon.video {
            background-position: 0 -40px;
        }

    .share .title p span {
        display: none;
    }

    ul.social {
        position: absolute;
        margin-left: -140px;
        left: 50%;
        float: none;
    }

    #modal-sharing ul.social {
        position: relative;
        margin-left: 0;
        float: left;
        left: 0;
		margin-top:-15px;
    }
	
	#modal-sharing ul.social li {
		float:left;
	}
	
    #video-share-link {
        display: none;
    }

    #video-sharing .btn {
        line-height: 35px;
    }

    #video-close {
        top: 40px;
        width: 55px;
        height: 50px;
        background-size: cover;
    }

    .more-link:hover {
        color: #00a3e0;
    }
}

@media (max-width: 480px) {
    
    #featured .featured-large .stories-unit {
        height: 320px;
    }

    #featured .featured-large .carousel-img {
        height: 316px;
    }

    .featured-headline {
        width: 100%;
    }

    .featured-headline .btn {
        width: 92%;
        position: absolute;
        bottom: 20px;
    }
    
    .stories-unit {
        height: 305px;
    }

    h6 {
        /*display: none;*/
        font-size: 13px;
        line-height: 18px;
    }

    .modal .summary-box {
        padding: 20px 20px;
    }

    #modal-share {
		padding: 10px 10px 23px 30px;
		height:90px;
	}

    .modal-dialog {
        min-width: 280px;
    }


}

@media (max-width: 400px) {
    /*text*/
    p {
        font-size: 17px;
        padding: 0;
        line-height: 24px;
        -webkit-font-smoothing: antialiased;
        margin-bottom: 3px;
    }

    #story-written-text-intro div, #story-written-text-full div {
        width: 280px;
    }

    #featured .vertical-content {
        display: block;
        margin-top: 75px;
        width: 200px;
    }

    h1 {
        font-size: 28px;
        line-height: 32px;
    }

    .story-written-img {
        min-height: 220px;
        height: 220px;
    }

    .carousel-txt {
        font-size: 13px;
        line-height: 19px;
    }

    .play-btn-container {
        top: -290px;
    }


    ul.social {
        width: 280px;
        margin-right: -5px;
    }
	
	.modal ul.social li {
		width: 30px;
		height: 30px;
	}
	
	.loc-de ul.social {
    margin-left: -180px;
	}	

    .btn.btn-smurfit {
        font-size: 12px;
    }
}